Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://api.getovra.com/keys/create \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "ownerId": "<string>", "label": "<string>" } '
{ "id": "<string>", "key": "<string>", "ownerId": "<string>", "label": "<string>", "hint": "<string>" }
API key (sk_sandbox_* / sk_test_* / sk_live_*) or Agent token (at_* / at_dlg_*)
sk_sandbox_*
sk_test_*
sk_live_*
at_*
at_dlg_*
API key created. Store the key value securely.
key
Plaintext API key. Only returned on creation.